.container {
  position: relative;
  width: 375px;
  background-color: #1F252F;
  overflow: hidden;
}

.unblurred {
  filter: blur(0);
  transition: all .3s ease;
}

.blurred {
  filter: blur(17px);
}